# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-08 12:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0023_auto_20190908_2055'),
    ]

    operations = [
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.TextField(),
        ),
    ]
